{
  "searchUsersPlaceholder": {
    "en": "Search by name, email, phone...",
    "me": "Traži po imenu, emailu, telefonu...",
    "ru": "Поиск пользователей...",
    "ua": "Пошук користувачів..."
  }
}